
body {

    background: #050505;

    color: #eaeaea;

    font-family: Arial,sans-serif;

    text-align: center;

}

.container {

    width: 800px;

    margin: auto;

    padding-top: 60px;

}

h1 {

    color: #66ccff;

    font-size: 50px;

}

.subtitle {

    color: #ccc;

    margin-bottom: 40px;

}

.line {

    border-top: 1px solid #333;

    margin: 40px 0;

}

.card {

    margin: 40px;

}

h2 {

    color: #66ccff;

    font-size: 38px;

}

.button {

    display: inline-block;

    margin-top: 20px;

    padding:

        15px 40px;

    background:

        #00ff88;

    color:

        black;

    text-decoration:

        none;

    border-radius:

        10px;

    font-weight:

        bold;

    box-shadow:

        0 0 10px #00ff88,

        0 0 25px #00ff88;

}

.button:hover {

    background:

        #66ccff;

    box-shadow:

        0 0 15px #66ccff,

        0 0 30px #66ccff;

}

.coming {

    color:

        #888;

}

.footer {

    color:

        #00ff88;

    font-size:

        32px;

    letter-spacing:

        6px;

    margin-top:

        50px;

}

.clock {

    color:

        #777;

    letter-spacing:

        3px;

    margin-top:

        25px;

}

